1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

PHP5 not an option on Plesk 9.5.3 RHEL4

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by wwwwizard, Dec 13, 2010.

  1. wwwwizard

    wwwwizard Guest

    0
     
    PHP5 is not shown as an option for installation on my Plesk 9.5.3 panel, running on RHEL4.

    It should be listed as a package available for install/update.

    Any ideas why it wouldn't be listed and how to fix?

    I don't want to install a 3rd party RPM. I want to install the one that comes with Plesk. If the only answer is to install a 3rd party RPM, please include instructions on how to download it.

    Thanks in advance!
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    There are two PHP in Plesk - for admin's interface and internal commands and PHP for customer's sites (PHP for hosting).
    PHP for hosting is not shipped with Plesk. It is PHP from OS vendor's repository. Therefore you can install it as usual package with your OS package system (yum, apt, yast).
     
  3. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
Loading...